<section>
    <div class="mf-light-grey__bg">
        <div class="mf-container">
            <div class="advantageInvestingMfWrap">
                <div class="advantageInvestingMfWrap__head">${properties.mainheadiing}</div>
                <div class="bfm-row">
                    <div class="bfm-col-md-8 home-mob-col-full-width">
                        <div class="investment-mf-accordian-pr">
                            <sly data-sly-list.advantageofmf="${resource.children}">
                                <sly data-sly-test="${advantageofmf.name == 'advantageofmmulti'}">
                                    <sly data-sly-list.advantageofmfItem="${advantageofmf.children}">
                                        <div data-tab="${currentPage.parent.name}-${currentPage.parent.name}-${currentNode.name}-${advantageofmfItemlist.index}"
                                            class="advInvestingInMFAccordianWrap">
                                            <h2 class="investment-mf-accordian__title">${advantageofmfItem.heading}</h2>
                                            <div class="investment-mf-accordian-content">
                                                <p>${advantageofmfItem.contentrte @context = 'html'}
                                                </p>
                                            </div>
                                        </div>
                                    </sly>
                                </sly>
                            </sly>
                        </div>
                    </div>
                    <div class="bfm-col-md-4 home-mob-col-full-width investment-video-col">
                        <div class="investment-mf-video-wrapper">
                            <div class="investment-mf-video-heading">${properties.videoheading}</div>
                            <sly data-sly-list.advantageofmf="${resource.children}">
                                <sly data-sly-test="${advantageofmf.name == 'advantageofmmulti'}">
                                    <sly data-sly-list.advantageofmfItem="${advantageofmf.children}">

                                        <div id="${currentPage.parent.name}-${currentPage.parent.name}-${currentNode.name}-${advantageofmfItemlist.index}"
                                            class="investmentvideocardWrapper ${advantageofmfItemList.first ? 'current' : ''}"
                                            data-youtube-video="${advantageofmfItem.advantagevideoid}">
                                            <div class="investmentvideoCardWrap">
                                                <div class="investmentvideoCardWrap__video card--video"
                                                    data-youtube-video="${advantageofmfItem.advantagevideoid}">
                                                </div>
                                                <div class="investment-playButton videoplay--btn"
                                                    data-youtube-video="${advantageofmfItem.advantagevideoid}">
                                                    <img data-src="${advantageofmfItem.playbtnimg} "
                                                        class="investmentplayButton__video lozad"
                                                        alt="${advantageofmfItem.playbtnalttxt}">
                                                </div>
                                                <img class="investmentvideo-card-img lozad"
                                                    data-src="${advantageofmfItem.videocardimg}"
                                                    alt="${advantageofmfItem.videocardalttxt}">
                                            </div>
                                            <div class="investmentvideoDetails">
                                                <div class="investmentvideoDetails__pr">
                                                    <div class="investmentvideo__name">
                                                        ${advantageofmfItem.videoname}</div>
                                                    <div class="investmentvideo__level">
                                                        ${advantageofmfItem.videolevel}</div>
                                                </div>
                                                <div class="investmentvideoDetails__link">
                                                    <a rel="${advantageofmfItem.advantagectacheck ? 'nofollow' : ''}"
                                                        class="mf-link-pr" href="${advantageofmfItem.morevideolink}">
                                                        <span
                                                            class="investmentvideo-link">${advantageofmfItem.morvideo}</span>
                                                        <span class="investmentarrow__img"><img
                                                                class="investmentright-arrow-img lozad"
                                                                data-src="${advantageofmfItem.arrowimg}"
                                                                class="investmentvideo__arrow lozad"
                                                                alt="${advantageofmfItem.arrowimgalt}"
                                                                loading="lazy"></span>
                                                    </a>
                                                </div>
                                            </div>
                                        </div>
                                    </sly>
                                </sly>
                            </sly>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>